const nodemailer = require('nodemailer');

module.exports = nodemailer.createTransport({
	host: 'mail.aircamp.ph',
	port: 465,
	secure: true,
	auth: {
		user: process.env.EMAIL_USER,
		pass: process.env.EMAIL_PASS,
	},
});
